WordPress.org

Forums

Mad Mimi for WordPress
[resolved] Mad Mimi 1.4 plugin breaks plugin page with fatal PHP error (4 posts)

  1. wotog
    Member
    Posted 4 years ago #

    Breaks the plugin admin page:

    Fatal error: Cannot use object of type WP_Error as array in /[MY_BLOG_ROOT]/html/wp-content/plugins/mad-mimi/mad-mimi.php on line 460

  2. Zack Katz
    Member
    Plugin Author

    Posted 4 years ago #

    @wotog - Thanks for posting this. I just released version 1.4.1, which should fix that error code. Since you got that error, it means there was another issue, so the plugin still may not work for you with the settings configuration you had.

  3. wotog
    Member
    Posted 4 years ago #

    1.4.1 seems to be working fine -- thanks for the speedy fix, Zack!

  4. topsyturvy
    Member
    Posted 4 years ago #

    Hello,

    i already updated wordpress. and used the updated mad-mimi version. but i still get this error when i try to activate it:

    Plugin could not be activated because it triggered a fatal error.

    site is flierorflyers.com
    using godaddy

    please help us on what shall we do on this.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Mad Mimi for WordPress
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags